#photoholder {
	width:100%;
	height:100%;
	background-image: url('/images/loading.jpg');
	background-attachment: fixed;
	background-position: 50% 50%;
	background-repeat: no-repeat;
	overflow:hidden;
	position: fixed;
	margin: none;
	padding: none;
}

#thephoto {
	width:1350px;
	height:800px;
	text-align: center;
	position: absolute;
	top: 50%;
	margin-top: -400px;
	left: 50%;
	margin-left: -675px ;
}

div.box {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #363636;
	font-weight : normal; 
	width: 450px;
	height: 300px;
	background: #fff;
	border: 1px solid #363636;
	text-align: center;
	position: absolute;
	top: 50%;
	margin-top: -150px;
	left: 50%;
	margin-left: -225px ;
	z-index: 2;
	 /* for IE */
	 filter:alpha(opacity=100);
	 /* CSS3 standard */
	 opacity:1;
}

